update debian/changelog for new upstream version

parent 90b2dfdc
Pipeline #33772 failed with stage
in 4 minutes
libsmali-java (2.2.6-1) unstable; urgency=medium
* New upstream version
-- Hans-Christoph Steiner <hans@eds.org> Sat, 26 Jan 2019 21:25:48 +0000
libsmali-java (2.2.5-1) unstable; urgency=medium
* New upstream version
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment